Social API reference

Social API · Edges

delete/v1/communities/{community_id}/follows/{src_actor_id}/{dst_actor_id}Auth

Unfollow. Idempotent — 204 even if the follow didn't exist.

Path parameters

community_id*string

Social community UUID. Must belong to the PAK's workspace.

src_actor_id*string

Follower actor UUID.

dst_actor_id*string

Followee actor UUID.

Response · 204

Unfollowed (or no edge to remove).

Example

Request

DELETE https://social.productcraft.co/v1/communities/{community_id}/follows/{src_actor_id}/{dst_actor_id}
Authorization: Bearer YOUR_TOKEN